/*===== IMPORTS =====*/
@import url("webforms.css");
@import url(https://fonts.googleapis.com/css?family=Abel:300,400,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800);

* {
    padding: 0;
    margin: 0;
    line-height: 1;
    text-decoration: none;
}

html, body, #wrap { height: 100%; }

body > #wrap {height: auto; min-height: 100%;}

#main { padding-bottom: 235px; }  /* must be same height as the footer */

#footer { 
    position: relative;
	margin-top: -235px; /* negative value of footer height */
	height: 235px;
	clear:both;} 

/* CLEAR FIX*/
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

body {
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
	background: #2d2d2d url(../skin/body.png) repeat-x;
}

body.inner-template{
    font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
	background: #2d2d2d url(../skin/inner-body.png) repeat-x;
}


h1, h2, h3, h4, p, hr {margin: 0 0 20px;}


.inner-template .content h1{
	margin-top:30px;
}

h1 {
    font-size: 30px;
    color: #014ea4;
    font-weight: normal;
}

h2 {
    font-size: 24px;
    color: #0976f0;
    font-weight: normal;
}

h3 {
    font-size: 18px;
    color: #b3d538;
    font-weight: normal;
}

a {color: #0976f0;}
p {line-height: 1.3;}
a:hover, input[type="submit"]:hover {
    opacity:0.8; 
    filter:alpha(opacity=80);
}
a img {border: 0 none;}

ul, ol {margin: 0 0 0 40px;}

ul li {
    padding: 0 0 10px;
}

ol li {padding: 0 0 10px 22px;}

.left {float: left;}
.right {float: right;}
.clear {clear: both;}
.flip {
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
}
.r5, .r10, .r15, .r20, .r25 {
    position: relative;
}
.r5 {
    border-radius: 5px;
    -o-border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
.r10 {
    border-radius: 10px;
    -o-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.r15 {
    border-radius: 15px;
    -o-border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
}
.r20 {
    border-radius: 20px;
    -o-border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.r25 {
    border-radius: 25px;
    -o-border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
}

/*CONTAINER*/

.container {
    width: 960px;
    margin: 0 auto;
}

/*HEADER*/

.header {
	height: 133px;
	padding: 0 20px;
}

.header img {
	float: left;
	width: 181px;
	padding: 30px 0 0;
}

.contact {
	width: 390px;
	float: right;
	padding: 25px 0 0;
	font-family: 'Abel', arial, sans-serif;
}

.phone {
	float: right;
	text-align: right;
	width: 140px;
	height: 30px;
	line-height: 20px;
	font-size: 20px;
	background: url(../skin/phone.png) no-repeat;
	color: #FFF;
	padding: 0 0 0 30px;
	margin: 5px 0 0;
}

.slogan {
	clear: both;
	text-transform: uppercase;
	color: #b0d332;
	font-size: 18px;
	text-align: right;
}

.social {
	height: 30px;
}

.social img {
	width: 24px !important;
	margin: 0;
	padding: 0;
	float: right;
	margin: 0 0 5px 10px;
}

/*NAVIGATION*/
.menu {
    height: 55px;
}
.menu ul {
    width: 960px;
    margin: 0 auto;
    position: relative;
    z-index: 500;
    padding: 0;
    text-align: center;
}  

.menu li {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    margin: 0;
    background: none;
    position: relative;
    padding: 18px 0 0;
}

.menu a {
    display: block;
    color: #FFFFFF;
    line-height: 19px;
	font-size: 15px;
	color: #525252;
	padding: 0 10px;
	text-transform: uppercase;
	border-right: 1px solid #525252;
	font-weight: bold;
	font-family: 'Abel', arial, sans-serif;
}

.menu li#last a {
	border-right: 0 none;
}

.menu li:hover ul {display:block;}
.menu ul ul {
    top: 100%;
    left: 0;
    display: none;
    position: absolute;
    width: 150px;
    z-index: 800;
    text-align: left;
}

.menu ul ul li {
}

.menu ul ul a {
    background: #000000;
    width: 180px;
}

.menu ul ul ul {
    top: 0;
    left: 100%;
    display: none;
    margin: 0;
    padding: 0;
    z-index: 850;
}

.menu ul ul ul li {
}

.menu li:hover a, .menu li:hover li:hover a, .menu li.selected a  {color: #000;}
.menu li:hover li a, .menu li:hover li:hover li a {color: #FFFFFF;}

/*NIVO CUSTOM*/

#slider {
    position:relative;
    width:960px;
    height:345px;
}

/*CONTENT*/

.main {
	width: 960px;
	margin: 0 auto 50px;
}

.button {
	width: 470px;
	height: 131px;
	background: url(../skin/button.png);
	margin: 20px 0;
	display: block;
}

.icon {
	width: 116px;
	height: 105px;
	background-repeat: no-repeat;
	background-position: center center;
	float: left;
	border-right: 1px solid #587072;
}

#magnifying {
	background-image: url(../skin/magnifying.png);
}

#tie {
	background-image: url(../skin/tie.png);
}

.button h3 {
	padding: 30px 25px 5px;
	color: #FFF;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	text-align: right;
	margin: 0;
}

.button p {
	text-align: right;
	text-transform: uppercase;
	color: #dcd134;
	padding: 0 25px 0 0;
}

.content {
	color: #8b9e44;
}

.content h1 {
	font-weight: normal;
	color: #b3d538;
	font-size: 24px;
	text-transform: uppercase;
	font-family: 'Abel', arial, sans-serif;
}

.content h2 {
	font-weight: normal;
	color: #d4e987;
	font-size: 20px;
}

.content a {
	color: #d4e987;
}

.home-services {
	width: 310px;
	margin: 0 0 0 60px;
	float: right;
}

.home-services li {
	color: #ccc;
	line-height: 1.3;
}

/*FOOTER*/

#footer {
    color: #504e4e;
    background: #121212;
    font-size: 14px;
	border-top: 1px solid #b2d437;
}

#footer .container {
	padding: 40px 0;
}

#footer ul {
	padding: 0;
	margin: 0;
	width: 400px;
}

#footer li {
	list-style: none;
	width: 200px;
	float: left;
	margin: 0 0 5px;
	padding: 0;
	line-height: 1.3;
}

#footer .container {
    width: 960px;
	margin: 0 auto;
}

#footer a {color: #504e4e;}

#footer h3 {
    color: #FFF;
    font-size: 18px;
    padding: 0 0 20px;
    margin: 0;
	text-transform: uppercase;
	font-weight: normal;
}

#footer p {
	margin: 0 0 5px;
}

#footer strong {
	color: #FFF;
	font-weight: normal;
}

#footer .col1 {
	width: 635px;
}

#footer .col2 {
	width: 325px;
	margin: 0 0 20px;
}

.copyright {
	padding: 15px 0 0;
	text-align: center;
	font-size: 11px;
	color: #999;
	border-top: 1px solid #504e4e;
}

.copyright a {
	font-weight: bold;
	color: #a5c436 !important;
}

.hide {
	display: none;
}

.footer .hide {
	display: inline-block !important;
}

#quote {
    display: none;
    width: 200px;
    height: 430px;
}

#quote h3 {
    color: #FFF !important;
}

.fancybox-skin {
    background: #b3d538 !important;
}